package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TarmunidadtipoPK;
import com.qsoft.rs.sincoar.dto.TarmunidadtipoPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmunidadtipoPKMapper {

    TarmunidadtipoPKMapper INSTANCE = Mappers.getMapper(TarmunidadtipoPKMapper.class);

    TarmunidadtipoPK getEntidad(TarmunidadtipoPKDTO tarmunidadtipoPK);

    TarmunidadtipoPKDTO getDto(TarmunidadtipoPK tarmunidadtipoPK);

}